---新增分组
DELETE FROM t_lic_group WHERE FID = 669;
INSERT INTO t_lic_group(FID,FTYPE,FGROUPDES,FSTATUS,FNUMBER) VALUES (669,'2','2','0','EAFC'); 

DELETE FROM t_lic_group_l WHERE FID = 669;
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (669,'42U69C=00HP9','zh_CN',' ','电子档案云特性分组'); 
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (669,'42U69C=00HP=','zh_TW',' ','電子檔案雲特性分組'); 


---新增模块
DELETE FROM t_lic_module WHERE FID = 1944351733908757504;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1944351733908757504,' ','EAFC','电子档案云',0); 

DELETE FROM t_lic_module_l WHERE FID = 1944351733908757504;
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1944351733908757504,'42U6RU4L8D4R','zh_CN',' ','电子档案云'); 
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1944351733908757504,'42U6RU4L8D4S','zh_TW',' ','電子檔案雲'); 